/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Activación en curso. Por favor espere la respuesta del servidor antes de volver a intentarlo.";

"DMKevlarError_LicenseSignatureInvalid" = "Se ha producido un error inesperado. Por favor espere un momento e inténtelo de nuevo, o póngase en contacto con nuestro servicio al cliente.";

"DMKevlarError_LicenseValidationFailed" = "Se ha producido un error inesperado. Por favor espere un momento e inténtelo de nuevo, o póngase en contacto con nuestro servicio al cliente.";

"DMKevlarError_GeneralError" = "Se ha producido un error inesperado. Por favor espere un momento e inténtelo de nuevo, o póngase en contacto con nuestro servicio al cliente.";

/* Window title */
"WindowTitle_Activation" = "Activación de %@";

"WindowTitle_Trial" = "Prueba %@";

/* Button title */
"ButtonTitle_Quit" = "Salir";

"ButtonTitle_BuyLicense" = "Comprar licencia…";

"ButtonTitle_WebStore" = "Tienda Web";

"ButtonTitle_GoWebStore" = "Ir a la tienda Web";

"ButtonTitle_EnterCode" = "Ingrese el Número de Activación";

"ButtonTitle_StartTrial" = "Iniciar Prueba";

"ButtonTitle_ContinueTrial" = "Continuar con la versión de prueba";

"ButtonTitle_Done" = "Hecho";

"ButtonTitle_OK" = "Ok";

"ButtonTitle_Activate" = "Activar";

"ButtonTitle_TryAgain" = "Vuelva a intentar";

"ButtonTitle_Cancel" = "Cancelar";

"ButtonTitle_KeepUpToDate" = "Mantenerme informado";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Número de Activación";

"FieldPlaceholder_UserName" = "Su nombre";

"FieldPlaceholder_UserEmail" = "Su correo electrónico";

/* View title */
"ViewTitle_Welcome" = "Bienvenido";

"ViewTitle_Trial" = "Versión de Prueba Gratuita";

"ViewTitle_TimeReminder_PluralForm0" = "Tiene %@ restantes en su período de prueba";

"ViewTitle_TimeReminder_PluralForm1" = "Tiene %@ restantes en su período de prueba";

"ViewTitle_TimeReminder_PluralForm2" = "Tiene %@ restantes en su período de prueba";

"ViewTitle_DaysReminder_PluralForm0" = "%u día";

"ViewTitle_DaysReminder_PluralForm1" = "%u días";

"ViewTitle_DaysReminder_PluralForm2" = "%u días";

"ViewTitle_ZeroDaysReminder" = "Cero días";

"ViewTitle_TrialExpired" = "Versión de Prueba Gratuita ha expirado";

"ViewTitle_Activation" = "Activación";

"ViewTitle_ActivationExpired" = "Activación ha expirado";

"ViewTitle_ActivationError" = "Error de activación";

"ViewTitle_ThankYou" = "¡Gracias!";

/* View description */
"ViewDescription_Welcome" = "Su copia de %@ todavía no está activada. Por favor, compre una licencia o ingrese su número de activación si ya tiene uno.";

"ViewDescription_ActivationLicenseCaption" = "Por favor, introduzca aquí su Número de Activación:";

"ViewDescription_ActivationLicenseDescription" = "Si compró %@ desde la tienda en línea, su número de activación le fue enviado a su correo electrónico.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Por favor, proporcione información adicional aquí:";

"ViewDescription_ActivationSuccess" = "Ha activado %@ correctamente.";

"ViewDescription_ActivationExpired" = "Su licencia de %@ ha expirado. Por favor, compre una nueva licencia o póngase en contacto con nuestro servicio al cliente para cualquier ayuda o aclaración.";

"ViewDescription_TrialStart" = "Su copia de %@ todavía no está activada. Por favor, compre una licencia para quitar las limitaciones del período de prueba gratuito, o inicie su período de prueba.";

"ViewDescription_ManualTrialContinue" = "Su copia de %@ todavía no está activada. Por favor, compre una licencia para quitar las limitaciones del período de prueba, y experimentar todos los beneficios de la aplicación.";

"ViewDescription_TimeTrialContinue" = "Su copia de %@ todavía no está activada. Por favor, compre una licencia para quitar las limitaciones del período de prueba.";

"ViewDescription_ManualTrialExpired" = "Su copia de %@ no está activada, y se han acabado sus limitaciones del período de prueba. Por favor, compre una licencia o ingrese su Número de Activación.";

"ViewDescription_TimeTrialExpired" = "Su copia de %@ no está activada, y se ha acabado su período de prueba. Por favor, compre una licencia o ingrese su Número de Activación.";

/* Embedded Store error texts */
"EmbeddedStore_ErrorTitle" = "No se ha podido conectar a la tienda.";

"EmbeddedStore_ErrorDescription" = "Asegúrese de que está conectado a Internet e inténtelo de nuevo. Si el problema persiste, vaya a la tienda web.";

